<DialogueContent.DXSM_SSCV_GRIN_OEM_UI_RefuelCompleteGiver __id="69eddb83-d15d-416b-8b1f-4cb4e762edd2" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_grin.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_GRIN_OEM_UI_RefuelCompleteGiver_1="6f4cb4ef-3697-4f81-a9a4-284be7bcb314" />
</DialogueContent.DXSM_SSCV_GRIN_OEM_UI_RefuelCompleteGiver>